import type { _NSControl } from "./NSControl.js";
export declare class _NSStepper extends _NSControl {
    static alloc(): _NSStepper;
    static new(): _NSStepper;
    init(): _NSStepper;
    minValue(): number;
    setMinValue$(value: number): void;
    maxValue(): number;
    setMaxValue$(value: number): void;
    increment(): number;
    setIncrement$(value: number): void;
    valueWraps(): boolean;
    setValueWraps$(value: boolean): void;
    autorepeat(): boolean;
    setAutorepeat$(value: boolean): void;
}
